.k1-pull-left{
	position: relative;
}
.k1-pull-left img.k1{
	position: absolute;
	top: -10px;
	right: 0px;
}
.title-keis{
	background: #3878c7;
	padding: 2px;
	font-size: 26px;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
}
.text-keis{
	color:#222;
	font-size: 22px; 
}
.wr-text-top-keis{
	max-width: 50%;
}
.top-keis-block{
	margin-bottom: 60px;
}
.block_1 hr {
    background-color: #3878c7;
    height: .2em;
    max-width: 57.5%;
    margin: 10px 0 20px;
    border: none;
}
.block_4 hr {
    background-color: #3878c7;
    height: .2em;
    max-width: 56.5%;
    margin: 10px 0 20px;
    border: none;
}
.block_2 hr {
    background-color: #3878c7;
    height: .2em;
    max-width: 59.5%;
    margin: 10px 0 20px;
    border: none;
    width: 100%;
    float: right;
}
.title-keis-s1-block{
	text-align: center;
	color: #3878c7;
	font-size: 32px;
	text-transform: uppercase;
}
.block_1{
	background: url(../img/keis/bg1.png) no-repeat;
	width: 100%;
	max-width: 1920px;
	margin-bottom: 20px;
}
.block_3{
	background: url(../img/keis/bg2.jpg) no-repeat;
	width: 100%;
	padding: 20px 0;
	max-width: 1920px;
	margin-bottom: 20px;
}
.block_5{
	background: url(../img/keis/bg3.jpg) no-repeat;
	width: 100%;
	padding: 20px 0 80px;
	max-width: 1920px;
	margin: 120px 0 20px;
}
.keis-block-intro .k1-pull-left{
	min-height: 372px;
}
.p1-keis{
	color: #222;
	margin-bottom: 10px;
	font-size: 22px;
}
.sk-keis {
    display: block;
    margin: 20px auto;
}
.pull-left{
	float: left;
}
.pull-right{
	float: right;
}
.ws1{
	position: relative;
}
.strela1 {
    position: absolute;
    top: 40%;
    left: 42%;
}
.strela2 {
    position: absolute;
    top: 62%;
    left: 37%;
}
.form-wrapper.keis-form {
    position: relative;
    margin-bottom: 200px;
    margin-top: 100px;
}
.keis-form .pagination-btn.kcci {
    border:1px solid #555;
    background: transparent;
    color: #555;
}
.keis-form .pagination-btn .site-btn{
	color: #3878c7;
}
.keis-form .pagination-btn.kcci:hover {
    border:1px solid #3878c7;
    opacity: 1;
}
.k1-pull-left img.k2 {
    position: absolute;
    top: -95px;
    left: 0px;
}
.spisok-keis li{
	list-style-image: url(../img/keis/li.png);
    list-style-position: outside;
    font-size: 21px;
    color: #555;
    line-height: 28px;
    font-family: 'Exo2-0-Regular';
}
.strela3 {
    position: absolute;
    z-index: 10;
    bottom: -70px;
}
.text-lading{
	font-size: 22px;
	color: #555;
	text-align: center;
	font-family: 'Exo2-0-Regular';
}
.top-lading-block1{	
	background: url(../img/lading/lbg1.png) no-repeat;
	width: 100%;
	padding: 20px 0 80px;
	max-width: 1920px;
	margin: 40px 0 20px;
}
.bg2-land{
	background: url(../img/lading/lbg2.png) no-repeat;
	width: 100%;
	max-width: 1790px;
	margin: 0 auto;
}
.paral-lading1{
	position: relative;
}
.l1-img{
}
.s-color{
	color: #fff;
	font-size: 20px;
	font-family: 'Exo2-0-SemiBold';
	    line-height: 22px;
}
.srt-la1-text {
    position: absolute;
    top: 70px;
    left: 3%;
    text-align: right;
}
.srt-la1 .s1-l{
	position: absolute;
    top: 140px;
    left: 22%;
    z-index: 10;
    display: block;
}
.srt-la2-text {
    position: absolute;
    top: 220px;
    left: 7%;
    text-align: right;
}
.srt-la2 .s1-l{
	position: absolute;
    top: 315px;
    left: 20%;
    z-index: 10;
    display: block;
}
.srt-la3-text {
        position: absolute;
    top: 0px;
    right: 15%;
    text-align: left;
}
.srt-la3 .s1-l{
	position: absolute;
    top: 135px;
    right: 25%;
    z-index: 10;
    display: block;
}
.srt-la4-text {
    position: absolute;
    top: 255px;
    right: 6%;
    text-align: left;
}
.srt-la4 .s1-l{
	position: absolute;
    top: 300px;
    right: 25%;
    z-index: 10;
    display: block;
}
.lad-title{
	color: #fff;
	font-size: 42px;
	font-family: 'Exo2-0-SemiBold';
	margin-bottom: 12px;
	text-align: center;
}
.lad-title-2{
	color: #fff;
	font-size: 28px;
	margin-bottom: 12px;
	font-family: 'Exo2-0-SemiBold';
	text-align: center;
}
.text-bottom-lading{
	width: 60%;
    text-align: right;
    float: right;
    color: #fff;
    font-family: 'Exo2-0-SemiBold';
    font-size: 20px;
    padding: 25px 0 75px;
}
.l2-img{
	margin: 0 auto;
	display: block;
}
.lad-title-2-2{
	font-size: 34px;
    font-family: 'Exo2-0-SemiBold';
    text-align: center;
	margin-top: -140px;
    color: #4680ca;
    margin-bottom: 45px;
}
.top-lading-block2 .srt-la1-text {
    position: absolute;
    top: 0px;
    left: 3%;
    text-align: left;
    color: #222;
    line-height: 22px;
}
.top-lading-block2 .srt-la1 .s1-l {
    position: absolute;
    top: 41px;
    left: 17%;
    z-index: 10;
    display: block;
}
.top-lading-block2 .srt-la2-text {
    position: absolute;
    top: auto;
    bottom: 18px;
    left: 3%;
    text-align: right;
    color: #222;
    line-height: 22px;
}
.top-lading-block2 .srt-la2 .s1-l {
    position: absolute;
    top: 187px;
    left: 17%;
    z-index: 10;
    display: block;
}
.top-lading-block2 .srt-la3-text {
    position: absolute;
    top: 5px;
    right: -25px;
    text-align: left;
    color: #222;
    line-height: 22px;
}
.top-lading-block2 .srt-la3 .s1-l {
    position: absolute;
    top: 55px;
    right: 13%;
    z-index: 10;
    display: block;
}
.top-lading-block2 .srt-la4-text {
    position: absolute;
    top: 150px;
    right: -30px;
    text-align: left;
    color: #222;
    line-height: 22px;
}
.top-lading-block2 .srt-la4 .s1-l {
    position: absolute;
    top: 225px;
    right: 15%;
    z-index: 10;
    display: block;
}
.top-lading-block2 .text-bottom-lading {
    width: 100%;
    text-align: center;
    float: none;
    color: #222;
    font-family: 'Exo2-0-SemiBold';
    font-size: 20px;
    padding: 65px 0 10px;
}
.top-lading-block2 {
    padding: 100px 0px 0;
}
.top-lading-block3 {
    background: url(../img/lading/lbg3.png) no-repeat;
    width: 100%;
    padding: 210px 0 155px;
    max-width: 1920px;
    margin: 40px 0 20px;
}
.lad-title-2-3 {
    color: #fff;
    font-size: 34px;
    margin-bottom: 12px;
    font-family: 'Exo2-0-SemiBold';
    text-align: center;
    text-transform: uppercase;
}
.top-lading-block3 .srt-la1-text {
    position: absolute;
    top: 90px;
    left: 9%;
    text-align: right;
    line-height: 22px;
}
.top-lading-block3 .srt-la1 .s1-l {
    position: absolute;
    top: 35px;
    left: 29%;
    z-index: 10;
    display: block;
}
.top-lading-block3 .srt-la2-text {
    position: absolute;
    top: auto;
    bottom: -15px;
    left: 5%;
    z-index: 10;
    display: block;
    line-height: 22px;
}
.top-lading-block3 .srt-la2 .s1-l {
    position: absolute;
    bottom: 35px;
    left: 21%;
    z-index: 10;
    display: block;
    top: auto;
}
.top-lading-block3 .srt-la3 .s1-l {
    position: absolute;
    top: 55px;
    right: 22%;
    z-index: 10;
    display: block;
}
.top-lading-block3 .srt-la3-text {
    position: absolute;
    top: 5px;
    right: 5%;
    text-align: left;
    line-height: 22px;
}
.top-lading-block3 .srt-la4-text {
    position: absolute;
    top: 175px;
    right: 0;
    text-align: left;
    line-height: 22px;
}
.top-lading-block3 .srt-la4 .s1-l {
    position: absolute;
    top: 225px;
    right: 20%;
    z-index: 10;
    display: block;
}
.top-lading-block4 {
    margin: 100px 0;
}
.top-lading-block4 .s-color{
    color: #222;
}
.top-lading-block4 .srt-la1 .s1-l {
    position: absolute;
    top: 70px;
    left: 34%;
    z-index: 10;
    display: block;
}
.top-lading-block4 .srt-la1-text {
    position: absolute;
    top: 10px;
    left: 17%;
    text-align: right;
}
.top-lading-block4 .srt-la2 .s1-l {
    position: absolute;
    top: 215px;
    left: 28%;
    z-index: 10;
    display: block;
}
.top-lading-block4 .srt-la2-text {
    position: absolute;
    top: 310px;
    left: 15%;
    text-align: left;
}
.top-lading-block4 .srt-la3 .s1-l {
    position: absolute;
    top: 60px;
    right: 35%;
    z-index: 10;
    display: block;
}
.top-lading-block4 .srt-la4-text {
    position: absolute;
    top: 120px;
    right: 8%;
    text-align: left;
}
.top-lading-block4 .srt-la4 .s1-l {
    position: absolute;
    top: 185px;
    right: 22%;
    z-index: 10;
    display: block;
}
.top-lading-block4 .text-bottom-lading {
    width: 100%;
    text-align: center;
    float: none;
    color: #222;
    font-family: 'Exo2-0-SemiBold';
    font-size: 20px;
    padding: 0px;
}
.lad-title-2-boto{
    margin-top: 50px;
    color: #4680ca;
    font-size: 28px;
    text-align: center;
    font-family: 'Exo2-0-SemiBold';
}
.bg-lading-form{
    background: url(../img/lading/fbg.jpg) no-repeat;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 5px 0 0;
    margin-top: 70px;
}
.bg-lading-form .title-46-lad{
    color: #222;
}
.magazine .top-lading-block1 {
    background: url(../img/magazin/lbg1.png) no-repeat;
        width: 100%;
    padding: 70px 0 230px;
    max-width: 1920px;
    margin: 40px 0 20px;
}
.magazine .srt-la1-text {
    position: absolute;
    top: 155px;
    left: 3%;
    text-align: right;
    color: #222;
}
.magazine .srt-la1 .s1-l {
    position: absolute;
    top: 245px;
    left: 16%;
    z-index: 10;
    display: block;
}
.magazine .srt-la3-text {
    position: absolute;
    top: -10px;
    right: 10%;
    text-align: left;
    color: #222;
}
.magazine .srt-la3 .s1-l {
    position: absolute;
    top: 50px;
    right: 23%;
    z-index: 10;
    display: block;
}
.magazine .lad-title-2-2, .magazine .lad-title-2{
    text-transform: uppercase;
}
.magazine .top-lading-block2 .srt-la1 .s1-l {
    position: absolute;
    top: 300px;
    left: 16%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block2 .srt-la1-text {
    position: absolute;
    top: auto;
    left: 3%;
    text-align: right;
    color: #222;
    bottom: 70px;
}
.magazine .top-lading-block2 .srt-la3 .s1-l {
    position: absolute;
    top: 110px;
    right: 15%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block2 .srt-la3-text {
    position: absolute;
    top: 58px;
    right: -2%;
    text-align: left;
    color: #222;
}
.magazine .top-lading-block2 .srt-la4 .s1-l {
    position: absolute;
    top: 377px;
    right: 16%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block2 .srt-la4-text {
    position: absolute;
    top: auto;
    right: 2px;
    text-align: left;
    color: #222;
    line-height: 22px;
    bottom: 128px;
}
.magazine .top-lading-block3 {
    background: url(../img/magazin/lbg2.png) no-repeat;
    width: 100%;
    padding: 210px 0 155px;
    max-width: 1920px;
    margin: 40px 0 20px;
}
.magazine .top-lading-block3 .srt-la1 .s1-l {
    position: absolute;
    top: 165px;
    left: 12%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block3 .srt-la1-text {
    position: absolute;
    top: 260px;
    left: 3%;
    text-align: right;
    color: #222;
}
.magazine .top-lading-block3 .srt-la2 .s1-l {
    position: absolute;
    top: 0px;
    left: auto;
    z-index: 10;
    display: block;
    bottom: auto;
    right: 12%;
}
.magazine .top-lading-block3 .srt-la2-text {
    position: absolute;
    top: -50px;
    bottom: auto;
    left: auto;
    z-index: 10;
    display: block;
    line-height: 22px;
    right: 19px;
    text-align: left;
    color: #222;
}
.magazine .top-lading-block3 .srt-la3 .s1-l {
    position: absolute;
    top: 165px;
    right: 16%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block3 .srt-la3-text {
    position: absolute;
    top: 115px;
    right: 3%;
    text-align: left;
    color: #222;
}
.magazine .top-lading-block3 .srt-la4 .s1-l {
    position: absolute;
    top: 260px;
    right: 15%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block3 .srt-la4-text {
    position: absolute;
    top: 345px;
    right: 6%;
    text-align: left;
    line-height: 22px;
    color: #222;
}
.magazine .top-lading-block4 .srt-la1 .s1-l {
    position: absolute;
    top: 198px;
    left: 18%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block4 .srt-la1-text {
    position: absolute;
    top: 290px;
    left: 7%;
    text-align: right;
    color: #222;
}
.magazine .top-lading-block4 .srt-la3 .s1-l {
    position: absolute;
    top: 151px;
    right: 17%;
    z-index: 10;
    display: block;
}
.magazine .top-lading-block4 .srt-la3-text {
    position: absolute;
    top: 100px;
    right: -1%;
    text-align: left;
    color: #222;
}
.magazine .top-lading-block4 .srt-la4 .s1-l {
    position: absolute;
    top: auto;
    right: 15%;
    z-index: 10;
    display: block;
    bottom: 60px;
}
.magazine .top-lading-block4 .srt-la4-text {
    position: absolute;
    top: auto;
    right: -2%;
    text-align: left;
    bottom: 155px;
}
.magazine .bg-lading-form {
    background: url(../img/magazin/fbg.jpg) no-repeat;
    width: 100%;
    position: relative;
    z-index: 1;
    padding: 5px 0 0;
    margin-top: 70px;
}

.wr-res-cal {
    background: url("../img/kharkov/result-bg.png") no-repeat 0 0;
    width: 48%;
    margin-left: 20px;
    float: left;
    padding: 85px 125px 75px;
}
.close-modal-02{
    background: #3878c7;
}
.closebt {
    width: 52px !important;
    float: right;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -ms-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    cursor: pointer;
}
.closebt:hover {
    transform: rotate(90deg);
}
.top-lading-block1 .srt-la3-text {
    position: absolute;
    top: 70px;
    right: 7%;
    text-align: left;
}
.magazine .top-lading-block1 .srt-la3-text {
    position: absolute;
    top: 0px;
    right: 12%;
    text-align: left;
}
.wr-contacts {
    position: absolute;
    left: 18%;
    top: 10%;
    z-index: 10;
    background: rgba(255,255,255,0.7);
    padding: 20px;
    width: 40%;
}
.wr-contacts ul li{
    list-style: none;
}
.tel-wr-contacts{
    float: left;
}
.tel-wr-contacts1{
    float: right;
}
.wr-contacts ul li{
    font-size: 24px;
    font-family: 'Exo2-0-SemiBold';
    color: #222;
}
.tel-wr-contacts li{
    margin-bottom: 8px;
}
.wr-contacts ul li span{
    color: #3878c7;
    font-size: 16px;
}

.animated{
	-webkit-animation-duration: 2s !important;
    -moz-animation-duration: 2s !important;
    -o-animation-duration: 2s !important;
	transition-duration: 2s !important;
}

/* 25 08 2020
 */
.top-menu.portfolio.slide-left.vvv .order-call a.md-trigger{
    color: #fff;
    font-size: 14px;
}




